@media (max-width:1799px){
	#heero-banner {
		height: 750px;
	}
	.main-text-hero {
		padding-top: 220px;
	}
	#hero-solution {
		height: 770px;
	}
	#hero-solution.font-box h1 {
		font-size: 62px !important;
		line-height: 70px !important;
	}
}
@media (max-width:1599px){
	#heero-banner {
		height: 700px;
	}
	.font-box p {
		line-height:25px;
		font-size: 22px;
	}
	#hero-main-slider .carousel-inner .carousel-item p {
		font-size: 18px;
		line-height: 22px;
	}
	.main-text-hero {
		padding-top:210px;
	}
	#heero-about {
		background-size: 100% 650px;
		height: 650px;
	}
	#hero-solution {
		height: 730px;
	}
	#hero-solution.font-box h1 {
		font-size: 60px !important;
		line-height: 68px !important;
	}
}
@media (max-width:1530px){
	.main-text-hero {
		padding-top: 195px;
	}
	#hero-solution {
		height: 680px;
	}
	#hero-solution.font-box h1 {
		font-size: 55px !important;
		line-height: 70px !important;
	}
	#climate-part {
		height: 670px;
	}
	.aviation-box {
		margin-top: 210px;
	}  
	.blog-full-page .font-box h4 {
		font-size: 25px !important;
	}
}
@media (max-width:1399px){
	#heero-banner {
		height: 600px;
	}
	.font-box p {
		font-size:26px;
	}
	#hero-main-slider .carousel-inner .carousel-item p {
		font-size: 16px;
		line-height: 20px;
	}
	.bg-img-box .ml-auto.text-inner {
		padding-left: 50px;
	}
	.our-slider .owl-nav button, .blog-post-slider .owl-nav button {
		width: 50px;
	}
	.blog-post-slider .owl-nav {
		width: 150px;
	}
	.font-box .blog-title h4 {
		font-size: 20px;
	}
	.contact-info-inner > div {
		max-width: 30%;
	}
	.font-box .envisa-text p {
		font-size: 16px;
	}
	.right-whiet::after {
		height: 80%;
	}
	.main-text-hero {
		padding-top: 166px;
	}
	#heero-about {
		background-size: cover;
		height: 560px;
		background-position: right bottom;
	}
	.font-box h1 {
		font-size: 68px !important;
		line-height: 70px !important;
	}
	#heero-about .main-text-hero {
		padding-top: 110px;
	}
	#expertise{
		height: 600px;
	}
	#expertise::before {
		height: 80%;
	}
	#mission {
		height: 560px;
	}
	#hero-solution {
		height: 640px;
	}
	#hero-solution.font-box h1 {
		font-size: 55px !important;
		line-height: 60px !important;
	}
	.font-box .title2 h2 {
		font-size: 36px !important;
		line-height: 50px !important;
	}
	.map-box iframe {
		height: 650px;
	}
	.contact-box {
		top:100px;
	}
	.convinced-outer .title-3 {
		margin: 70px 0 130px;
	}
	.convinced-outer .font-box-small {
		max-width: 290px;
	}
	.font-box .white-font p {
		line-height: 54px;
	}
	.formation {
		margin-top: -50px;
	}
	.left-text-part > br {
		display: none;
	}
	#air-Quality .outer-box > img {
		height: 1330px;
		object-fit: cover;
	}
	.aviation-box {
		margin-top: 120px;
	}
	#envisa-help .font-merriweather p {
		font-size: 15px;
		font-weight: 700;
	}
	.blog-full-page .font-box h4 {
		font-size: 22px !important;
	}
	.font-box h3 {
		font-size: 42px;
	}
	#envisa-help {
		height: 600px;
	}
	#case-product {
		margin-top: -110px;
	}
}
@media (max-width:1258px){
	.font-box h1 {
		font-size: 64px !important;
	}
	.font-box .pre p {
		font-size: 24px;
		line-height: 32px;
	} 
	#heero-about {
		height: 550px;
	}	
	.font-box .title2 h2 {
		font-size: 30px !important;
		line-height: 43px !important;
	}
	#envisa-help .font-merriweather p br {
		display: none;
	}
	.font-box .title2.img-left-side h2 > img {
		width: 90px;
	}
	.same-box.font-box .title1 h2 {
		font-size: 60px !important;
		line-height: 64px !important;
	}
	.map-box iframe {
		height: 600px;
	}
	.contact-box {
		top: 90px;
	}
	.font-box .title-3 h5 {
		font-size: 60px;
		line-height: 75px;
	}
	.font-box .font-green p {
		font-size: 35px;
	}
	.title4 h3 {
		font-size: 21px;
	} 
	.font-box .white-font p {
		line-height: 40px;
		font-size: 35px;
	}	
	.aviation-box {
		margin-top: 120px;
	}
	.text-full {
		-ms-flex: 0 0 70%;
		flex: 0 0 70%;
		max-width: 70%;
	}
	.font-box .news-letter-text h3 {
		line-height: inherit;
	}
	.same-sub-part {
		font-size: 12px;
	}
	.outer-box > img {
		height: 1500px;
		object-fit: cover;
	}
}         
@media (max-width:1199px){
	.font-box h1 {
		font-size: 40px;
	}
	.font-box h3 {
		font-size: 30px;
		line-height: 40px;
	}
	.accordion .card-link .text-acco {
		font-size: 14px;
	}
	.accordion .card-link big {
		font-size: 30px;
	}
	.font-box .envisa-text p {
		font-size: 13px;
	}
	.font-box .text-our-slider p {
		line-height: 20px;
		font-size: 13px;
	}
	.font-box .text-our-slider p {
		line-height: 20px;
		font-size: 13px;
	}
	.our-slider .item {
		height: 300px;
	}
	.font-box .blog-date h6 {
		font-size: 14px;
	}
	.font-box .date-box p {
		font-size: 12px;
	}
	.font-box .blog-title h4 {
		font-size: 16px;
		line-height: 24px;
	}
	.font-box .blog-detail-pre p {
		font-size: 12px;
	}
	.font-box .blog-form-text p {
		font-size: 18px;
	}
	.font-box .team-info p {
		font-size: 14px;
	}
	.font-box h2 {
		font-size: 45px;
		line-height: 60px;
	}
	.font-box .card-body p {
		font-size: 16px;
	}
	#heero-banner {
		height: 550px;
	}
	.font-box .contact-info-inner p, .box-inner2 ul li, .box-inner1 li a {
		font-size: 14px;
	}
	.font-box .card-body p {
		font-size:14px;
	}
	.btn.download-btn {
		font-size:16px;
	}
	.btn.download-btn:hover {
		font-size:18px;
	}
	.col-sm-3.insights-box-main {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
		padding-bottom: 30px;
	}
	.text-our-slider h4 br, .text-our-slider p br {
		display: none;
	} 
	.font-box .pre p {
		font-size: 20px;
		line-height: 25px;
	}
	.carousel-item h4 {
		font-size: 16px !important;
	}
	.font-box .envisa-text p br {
		display: none;
	}
	.font-box h1 {
		font-size: 50px !important;
		line-height: 60px !important;
	}
	.main-text-hero {
		padding-top: 140px;
	}
	#heero-about {
		height: 480px;
	}
	#our-experts.font-box h4 {
		font-size: 30px !important;
		line-height: 45px;
	}
	#hero-solution {
		height: 570px;
	}
	#hero-solution.font-box h1 {
		font-size: 44px !important;
		line-height: 50px !important;
	}
	#about-do .what-right p br {
		display: none;
	}
	.font-box .title1 h2 {
		font-size: 50px !important;
		line-height: 60px !important;
	}
	.font-box .title2 h2 {
		font-size: 26px !important;
		line-height: 36px !important;
		padding-right: 120px;
	}
	.font-box .title2 h2 img {
		width: 120px;
	}
	.same-box.font-box .title1 h2 {
		font-size: 50px !important;
	} 
	.input-box input, .message-box textarea {
		font-size: 16px;
	}
	.map-box iframe {
		height: 700px;
	}
	.font-box address p {
		font-size: 16px;
	}
	.font-box .title-3 h5 {
		font-size: 50px;
		line-height: 65px;
	}
	.font-box .font-green p {
		font-size: 24px;
		line-height: 40px;
	}
	.font-box .font-box-small p {
		line-height: 20px;
		font-size: 14px;
	}
	.convinced-outer .font-box-small {
		max-width: 240px;
	}
	.convinced-outer .title-3 {
		margin: 30px 0 50px;
	}
	.font-box .white-font p {
		font-size: 30px;
	}
	.font-box .title-5 h5 {
		font-size: 30px;
		line-height: 45px;
	}
	.formation {
		margin-top: 60px;
	}
	#air-Quality .outer-box > img {
		height: 1500px;
	}
	.font-box .white-hero-inner.font-26 p {
		line-height: 30px;
		font-size: 20px;
	}
	.aviation-box {
		margin-top: 60px;
	}
	.search-box-in {
		max-width: 220px;
	}
	.blog-full-page .font-box h4 {
		font-size: 17px !important;
		line-height: 22px;
	}
	.font-box p {
		font-size: 20px;
	}
	#top-menu li {
		padding-right: 20px !important;
	}
	.title2 h2 {
		font-size: 26px;
	}
	#list-box2 {
		margin-top: 50px;
	}
	#supporting .font-26 p {
		font-size: 18px;
		line-height: 28px;
	}	
	.title.title1 p {
		font-size: 18px;
		line-height: 25px;
	}
	.list-point .green-box p {
		line-height: 25px;
		font-size: 16px;
	}
	.list-point p {
		line-height: 25px;
		font-size: 14px;
	}
	#case-product {
		margin-top: -80px;
	}
}   
@media (max-width:991px){
	#heero-banner {
		height: 450px;
		padding-top: 50px;
	}
	.font-box h1 {
		font-size: 30px;
		line-height: 35px;
	}
	.font-box p {
		font-size: 14px;
		line-height: 20px;
	}
	#hero-main-slider .carousel-inner .carousel-item p {
		font-size: 12px;
	}
	.btn-box a {
		width: 130px;
		height:40px !important;
		line-height: 40px;
		font-size: 14px;
	}
	.font-box h3 {
		font-size: 25px;
		line-height: 30px;
	}
	.accordion .card-link .text-acco {
		font-size: 11px;
		line-height: 16px;
	}
	.accordion .card-link big {
		font-size: 20px;
	}
	.font-box .envisa-text p br {
		display: none;
	}
	.font-box h4 {
		font-size: 13px;
	}
	.font-box .text-our-slider p {
		line-height: 18px;
		font-size: 10px;
	}
	.font-box .blog-form-text p {
		font-size: 13px;
	}
	.font-box .date-box p {
		font-size: 10px;
	}
	.font-box .team-info p br {
		display: none;
	}
	.team-title {
		background-size: 100px;
	}
	.font-box h2 {
		font-size: 30px;
		line-height: 40px;
	}
	.font-box h3 br {
		display: none;
	}
	.contact-info-inner > div {
		max-width: 36%;
	}
	.font-box .pre {
		margin: 10px 0;
	}
	.font-box h1 {
		font-size: 50px !important;
		line-height: 60px !important;
	}
	.font-box .pre p {
		font-size: 18px;
	}
	.carousel-item h4 {
		font-size: 14px !important;
		margin: 0 !important;
	}
	#hero-main-slider .carousel-inner > .carousel-item {
		height: 120px !important;
		overflow-y:auto;
	}
	.font-box h5 {
		font-size: 20px;
	}
	.font-box h3 {
		font-size: 20px;
	}
	.font-box h4 {
		font-size: 18px !important;
	}
	.main-text-hero {
		padding-top: 0;
		align-items: center;
	}
	.font-box h1 {
		font-size: 36px !important;
		line-height:40px !important;
	}
	#mission {
		height: 600px;
	}
	#heero-about .main-text-hero {
		padding-top: 20px;
	}
	#heero-about .main-text-hero {
		padding-top: 80px;
	}
	#heero-about {
		height: 450px;
	}
	#about-do .btn.download-btn {
		margin-top: 0 !important;
	}
	#mission {
		height: 600px;
	}
	#our-experts.font-box h4 {
		font-size: 25px !important;
		line-height: 36px;
	}
	.page-template-about .chatt-part {
		padding-top: 0 !important;
	}
	#hero-solution {
		height: 400px;
	}
	#hero-solution.font-box h1 {
		font-size: 30px !important;
		line-height: 45px !important;
	}
	.font-box .title1 h2 {
		font-size: 40px !important;
		line-height: 55px !important;
	}
	.font-box .title2 h2 {
		font-size: 20px !important;
		line-height: 30px !important;
		padding-right: 90px;
	}
	.font-box .title2 h2 img {
		width: 90px;
	}
	.font-box .title2.img-left-side h2 {
		padding-left: 80px;
	}
	.font-box .title2.img-left-side h2 > img {
		width: 60px;
	}
	.same-box.font-box .title1 h2 {
		font-size: 36px !important;
		line-height: 45px !important;
	}
	#climate-part .main-text-hero {
		padding-top: 85px;
	}
	#climate-part {
		height: 450px;
		background-position: left bottom;
	}
	.box-info {
		max-width: 100%;
		margin-top: 15px;
	}
	.form-part form .box-btn {
		margin-top: 15px;
	}
	#list-box .title2 h2 {
		font-size: 30px;
	}
	.font-box .title-3 h5 {
		font-size: 40px;
		line-height: 50px;
	}
	.font-box .font-green p {
		font-size: 16px;
		line-height: 30px;
	}
	.convinced-outer .title-3 {
		margin: 30px 0 15px;
	}
	.convinced-outer .font-box-small {
		max-width: 150px;
	}
	.font-box .font-box-small p br {
		display: none;
	}
	#greenhouse-info {
		padding-bottom: 0;
	}
	.font-box .white-font p {
		line-height: 25px;
		font-size: 20px;
	}
	.outer-box > img {
		height:1500px;
		object-fit: cover;
	}
	#supporting .font-26 p {
		font-size: 18px;
		line-height: 27px;
	}
	.font-box .news-inner-box p {
		line-height: 20px;
		font-size: 13px;
	}
	.white-hero-inner {
		width: 100%;
	}
	.case-iteam {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.font-box .white-text p br {
		display: none;
	}
	.font-box .white-text p, .font-box .aviation-box p {
		font-size: 16px;
		line-height: 22px;
	}
	#case-product {
		margin-top: 40px;
	}
	.blog-full-page .font-box h4 br {
		display: none;
	}
	#about-do {
		padding: 50px 0;
		margin-top: 0;
	}    
}
@media (max-width:980px){
	#main-header.head_stiky {
		position: fixed !important;
	}
}
@media (max-width:767px){
	.container {
		max-width: 100% !important;
	}
	#heero-banner {
		height: 400px;
	}
	.left-hero, .slider-hero {
		padding-top: 50px;
	}
	#what-do .col-sm-6 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 30px;
	}
	.bg-img-box .col-sm-6 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 20px;
	}
	.right-whiet::after, .left-whiet::before {
		display: none;
	}
	.bg-img-box .ml-auto.text-inner {
		padding-left: 15px;
		background: #fff;
		padding-top: 20px;
	}
	#european .col-sm-6.text-inner {
		background: #fff;
		padding-top: 20px;
	}
	.blog-form-text {
		background-position: 100% 80%;
		padding-left: 15px;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		height: 200px;
	}
	.blog-post-slider, .col-sm-4.team-text {
		padding-right: 15px;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.team-box {
		position: static;
	}
	#our-team::after {
		display: none;
	}
	.team-img-part {
		width: 100%;
	}
	.team-img-part img {
		height: auto;
	}
	.font-box .card-body p {
		font-size: 13px;
	}
	.bg-img-box {
		height: auto;
		background-image: none !important;
	}
	.text-part {
		position: static;
	}
	.mobile-img {
		display: block;
	}
	.font-box .follows-box p big a {
		font-size: 25px;
		margin-top: 0;
	}
	.contact-info-inner > div {
		max-width: 50%;
	}
	.our-slider .owl-nav {
		right: 0;
		width: 140px;
	}
	.font-box .card-body p {
		font-size:12px;
	}
	.col-sm-3.insights-box-main {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.font-box .pre p {
		font-size: 16px;
	}	
	.bg-img-box .ml-auto.text-inner {
		padding-left: 15px !important;
	}
	.font-box h2 br {
		display: none;
	}
	.font-box h2 {
		font-size: 30px !important;
		line-height: 40px !important;
	}
	.partners-top {
		padding: 0;
	}
	.chatt-part {
		padding-top: 40px !important;
	}
	#partners-part {
		padding-bottom: 30px;
	}
	#trusted-part {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.c-logo {
		padding-bottom: 30px;
	}
	#our-team {
		padding-top: 0;
	}
	#what-do {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	#heero-about {
		height: 380px;
	}
	.mobile-part {
		height: auto !important;
	}
	#our-experts {
		padding: 0 0 30px;
	}
	#hero-solution .row > div {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	#hero-solution.font-box h1 br, #hero-solution.font-box p br {
		display: none;
	}
	#solution-part .insights-box-main {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.desktop-part-show {
		display: none;
	}
	.mobile-full-box {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.mobile-part-show {
		display: block;
	}
	.title2 {
		padding-top: 40px;
	}
	.font-box .title1 h2 {
		font-size: 36px !important;
	}
	#envisa-help .font-box p br {
		display: none;
	}
	#envisa-help .font-box p {
		font-size: 20px;
		line-height: 29px;
	}
	#envisa-help {
		height: 450px;
	}
	#envisa-help .font-merriweather p {
		color: #fff;
	}
	.left-img-part {
		margin-bottom: 20px;
	}
	.same-box .main-text-hero {
		padding-top: 100px;
	}
	.info-box {
		width: 100%;
	}
	.contact-box {
		position: static;
	}
	.map-box iframe {
		height: 450px;
		margin-bottom: 20px;
	}
	.outer-box-top {
		position: static;
		height: auto;
	}
	#list-box .title2 h2 br {
		display: none;
	}
	.convinced-outer {
		position: static;
	}
	#convinced-help > img {
		display: none;
	}
	.position-box{
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left top;
	}
	#convinced-help{
		background-image: url(../images/thijs-stoop.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: left top;
	}  
	.font-box .title-3 h5 br {
		display: none;
	}
	.font-box .title-3 h5 {
		font-size: 30px;
		line-height: 40px;
	}
	.convinced-outer .font-box-small {
		max-width: 270px;
	}
	.position-box > img {
		display: none;
	}
	#emanuel-help {
		background-image: url(../images/emanuel-alexandrue.jpg);
		padding: 50px 0 140px;
	}
	.font-box .white-font p br {
		display: none;
	}
	.font-box .title-5 h5 {
		font-size: 20px;
		line-height:30px;
	}
	.formation {
		margin-top: 0;
		padding-top: 0 !important;
	}
	.col-sm-8.news-main-box {
		-ms-flex: 0 0 60%;
		flex: 0 0 60%;
		max-width: 60%;
	}
	.col-sm-6.news-inner {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.col-sm-4.news-search {
		-ms-flex: 0 0 40%;
		flex: 0 0 40%;
		max-width: 40%;
	}
	#case-part {
		background-size: cover;
		padding: 50px 0;
		background-repeat: no-repeat;
		background-image: url(../images/john-mcarthur.jpg);
		background-position: center center;
	}
	#case-part > img {
		display: none;
	}
	#case-part .main-text-hero {
		position: static;
	}
	.post-detail, .post-share, .post-info, .text-full {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.client-box {
		max-width: 50%;
	}
	.country-box {
		max-width: 30%;
	}
	.year-box {
		max-width: 20%;
	}
	.partners-slider button span {
		font-size: 34px;
	}
	.blog-post-slider .owl-nav {
		top: -30px;
		text-align: right;
	}  
	#footer-info, #footer-info a {
		font-weight: 400;
		font-size: 12PX;
	}
	#heero-banner {
		padding-top: 80px;
	}	
	.font-box .title1 h6 {
		font-size: 30px;
		line-height: 36px;
	}
	.magda {
		height: auto;
		object-fit: inherit;
	}
}    


@media(max-width:599px){
	#heero-banner {
		height: auto;
	}
	.col-sm-8.left-hero{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;	
	}
	#hero-main-slider .carousel-inner .carousel-item p br, .font-box h1 br, .font-box .pre p br {
		display: none;
	}
	.col-sm-3.c-logo {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.follows-box, .contact-info {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;	
	}
	.left-hero {
		padding-top:30px;
	} 
	.slider-hero {
		padding-bottom: 30px;
	}
	.contact-info {
		padding-top: 20px;
	}	
	.font-box h2 {
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.font-box h3 {
		font-size: 16px;
	}
	.chatt-part .btn-box {
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.et_pb_widget p br {
		display: none;
	}
	.btn-box a:hover {
		width: 150px;
	}
	.get-btn {
		margin-left: 8px;
	}
	#about-do .what-left {
		display: none;
	}
	#our-experts.font-box h4 {
		font-size: 18px !important;
		line-height: 30px;
	}
	.font-box .title1 h2 {
		font-size: 30px !important;
		line-height: 45px !important;
	}
	.same-box.font-box .title1 h2 {
		font-size: 30px !important;
		line-height: 40px !important;
	}
	.col-sm-4.news-search {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		order: 1;
	}
	.col-sm-8.news-main-box {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		order: 2;
		margin-top: 30px;
	}
	.font-box .case-iteam-detail p {
		font-size: 13px;
		line-height: 20px;
	}
	.name-part {
		position: static;
	}
	.post-part-same .news-date-part {
		order: 2;
	}
	#news-box.post-part-same {
		padding-top: 0;
	}
}

@media (max-width:480px){
	.font-box h1 {
		font-size: 20px;
		line-height:30px;
	}
	.btn-box a {
		width: 120px;
	}
	.font-box h3 {
		font-size: 17px;
		line-height: 16px;
	}
	.font-box h5 {
		font-size: 20px;
	}
	.font-box h2 {
		font-size: 18px;
		line-height: 30px;
	}
	.font-box .contact-info-inner p, .box-inner2 ul li, .box-inner1 li a {
		font-size: 12px;
	}
	header ul.sub-menu {
		width: 320px !important;
	}
	.col-sm-3.insights-box-main {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.font-box h1 {
		font-size: 30px !important;
		line-height: 40px !important;
	}
	.font-box h1 {
		font-size: 24px !important;
		line-height: 30px !important;
	}
	#our-experts.font-box h4 {
		font-size: 14px !important;
		line-height: 25px;
	}
	#our-experts.font-box h4 br {
		display: none;
	}
	#about-do .download-btn:hover {
		width: 100%;
	}
	#hero-solution.font-box h1 {
		font-size: 20px !important;
		line-height: 30px !important;
	}
	#solution-part .insights-box-main {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	#envisa-help {
		height: auto;
		padding: 30px 0;
	}
	#emanuel-help {
		background-position: 21% 40px;
	}
	.case-iteam {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.accordion__title big {
		display: block;
		width: 100%;
	}
	.same-sub-part {
		max-width: 100%;
	}
	.page-id-8282 .title.title2 p + p {
		font-size: 12px;
	}
}